{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "feefe000-c11e-41fb-81d8-332cde3b23a2",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/77a4a214-685d-4d91-b306-36ebef6c3db8"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "feefe000-c11e-41fb-81d8-332cde3b23a2",
            "type": "STRING",
            "value": "05. Check destination type"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "feefe000-c11e-41fb-81d8-332cde3b23a2",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "feefe000-c11e-41fb-81d8-332cde3b23a2"
}